/* ----- BASE DESIGN ------  */

html
{
	height: 0%;
}
body 
{ 
	width: 100%;
	margin: auto;
	padding: 0;
	height: 100%;
}
p 
{
    margin: 0;
}
img 
{
    border: 0;
}
li 
{
   list-style-type: none;
}
ul
{
   margin: 0;
   padding: 0;
}
h1
{
	clear: both;
	float: left;
	margin: 20px 0 15px 13px;
	font-family: Tahoma, sans-serif;
	font-size : 1.1em;
}
h3
{
	margin: 0 0 0 0;
	font-family: Tahoma, sans-serif;
	font-size : 1em;
}

/* ----- BASE STYLE ------  */

.tahoma
{
	font-family: Tahoma, sans-serif;
}
.bold
{
	font-weight: bold;
}
.vert_1
{
	color: #93BF46;
}
.vert
{
	color: #6EA602;
}
.violet_1
{
	color: #2C75FF;
}
.violet
{
	color: #2C75FF;
}
.error
{
	font-family: Arial;
	color: #E60004;
	font-size: 0.85em;
}
.txt_info
{
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
	color: #373737;
}
.uppercase
{
	text-transform: uppercase;
}
.orange
{
	color: #FF8100;
}
.jaune
{
	color: #FBBA1A;
}
.rouge
{
	color: #F54D4D;
}
.vert_fluo
{
	color: #62BE0A;
}

/* ----- COOKIES -----  */

#valid_cookies
{
	position: fixed;
	text-align: center;
	font-family: Arial, sans-serif;
	color: #eee;
	font-size: 0.8em;
	bottom: 0;
	background: #003366;
	padding: 15px 2%;
	width: 96%;
	z-index: 100000;
	line-height: 10px;
}

#cookie_accept
{
	color: #FFFFFF;
	letter-spacing: 1px;
	background: #688c00;
	padding: 1px 3px;
	text-decoration: none;
	margin-left: 10px;
	font-size: 0.9em;
}
#cookie_infos
{
	color: #FFFFFF;
}

/* ----- TOP HEADER DESIGN -----  */

#fond
{
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
}
#p_fond
{
	height: 170px;
}
@media (max-width: 768px)
{
	#fond
	{
		display: none;
	}
	#p_fond
	{
		display: none;
	}
}
#top_header
{
	width: 100%;
	height: 54px;
	background: linear-gradient(#003366, #000000);
	position: fixed;
	z-index: 1;
	border-bottom: 1px solid #767575;
	margin-left: 0px;
}
@media (min-width: 768px)
{
	#top_header
	{
		height: 27px;
	}
}
#menu_top_header
{
	clear: both;
	float: left;
	width: 100%;
	height: 27px;
}
@media (min-width: 1024px)
{
	#menu_top_header
	{
		float: none;
		margin: auto;
		width: 950px;
	}
}
#left_top_header
{
	float: left;
	width: 97%;
	padding: 4px 0 0 3%;
	text-align: center;
}
@media (min-width: 768px)
{
	#left_top_header
	{
		width: 47%;
		text-align: left;
	}
}
@media (min-width: 1024px)
{
	#left_top_header
	{
		width: 50%;
		padding: 4px 0 0 0;
	}
}
#right_top_header
{
	float: right;
	width: 97%;
	text-align: center;
	padding: 6px 0 0 3%;
}
@media (min-width: 768px)
{
	#right_top_header
	{
		width: 37%;
		padding: 6px 3% 0 0;
		text-align: right;
	}
}
@media (min-width: 1024px)
{
	#right_top_header
	{
		width: 40%;
		padding: 6px 0 0 0;
	}
}
#right_top_drapeaux
{
	position: absolute;
	padding: 5px 0 0 7px;;
}
@media (min-width: 768px)
{
	#right_top_drapeaux
	{
		float: right;
		position: relative;
		width: 10%;
		height: 27px;
		text-align: right;
		padding: 5px 0 0 0;
	}
}
#right_top_drapeaux input
{
	float: right;
	margin: 1px 2% 2px 0;
}
@media (min-width: 768px)
{
	#right_top_drapeaux input
	{
		margin: 2px 6px 0 0;
	}
}

/* ----- TOP HEADER STYLE -----  */

.li_top_header
{   
	display: inline;
	padding-right: 17px;
	font-family: Arial;
	font-size: 0.8em;
	color: #FFFFFF;
}
.li_top_header a
{   
	font-family: Arial;
	font-size: 1em;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.li_top_header a:hover
{   
	text-decoration: underline;
}
#p_top_header
{   
	font-family: Arial;
	font-size:  0.8em;
	color: #FFFFFF;
}

/*  ----- BACKGROUND WESITE -----  */

#fond_site_1
{
	margin: auto;
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	padding: 66px 0 0 0;
}
@media (min-width: 768px)
{
	#fond_site_1
	{
		padding: 39px 0 0 0;
	}
}
@media (min-width: 1024px)
{
	#fond_site_1
	{
		width: 1000px;
	}
}
#fond_site_2
{
	margin: 0;
	width: 100%;
	background-color: #FFFFFF;
}
@media (min-width: 1024px)
{
	#fond_site_2
	{
		width: 1000px;
	}
}

/*  ----- TOP WEBSITE -----  */

#haut_site
{   
    clear: both;
	width: 100%;
}
@media (min-width: 1024px)
{
	#haut_site
	{
		width: 950px;
		margin: auto;
	}
}
#haut_site_logo
{   
    float: left;
    width: 100%;
    margin-left: 0;
    text-align: center;
	margin-bottom: 7px;
}
@media (min-width: 768px)
{
	#haut_site_logo
	{
		width: 23%;
		margin-left: 2%;
	}
}
@media (min-width: 1024px)
{
	#haut_site_logo
	{
		width: 222px;
		margin-left: 0;
	}
}
#haut_site_logo p a img
{   
    width: 200px;
    margin-top: -10px;
}
@media (min-width: 768px)
{
	#haut_site_logo p a img
	{
		width: 100%;
		margin-top: 0;
	}
}
#haut_site_pub
{   
	float: left;
    width: 96%;
	margin: 0 2% 0 2%;
	margin-bottom: 0px;
}
@media (min-width: 768px)
{
	#haut_site_pub
	{
		width: 73%;
		margin: 0 2% 0 0;
		margin-bottom: 7px;
	}
}
@media (min-width: 1024px)
{
	#haut_site_pub
	{
		width: 728px;
		margin: 0 0 0 0;
	}
}
#haut_site_pub p a img
{   
	width: 100%;
}

/*  ----- LINKS BAR DESIGN -----  */

#barre_liens_fond
{   
	clear: both;
	float: left;
    width: 100%;
    margin-top: 15px;
}
@media (min-width: 768px)
{
	#barre_liens_fond
	{
		float: none;
		height: 45px;
	}
}
@media (min-width: 1024px)
{
	#barre_liens_fond
	{
		width: 950px;
		margin: auto;
	}
}
#barre_liens
{   
	float: left;
    width: 100%;
	background: linear-gradient(#003366, #003366);
	border: 1px solid #003366;
	border-left: none;
	border-right: none;
	border-radius: none;
}
@media (min-width: 768px)
{
	#barre_liens
	{
		height: 43px;
	}
}
@media (min-width: 1024px)
{
	#barre_liens
	{
		width: 718px;
		margin: auto;
		border-radius: 4px;
		border-left: 1px solid #2C75FF;
		border-right: 1px solid #2C75FF;
	}
}
#barre_liens_depot
{   
	float: left;
    width: 100%;
	height: 45px;
	margin-left: none;
}
@media (min-width: 1024px)
{
	#barre_liens_depot
	{
		width: 224px;
		margin-left: 6px;
	}
}
#barre_liens_depot a
{   
	float: left;
    width: 100%;
	height: 23px;
	background: linear-gradient(#26C4EC, #26C4EC);
	border: 1px solid #26C4EC;
	border-left: none;
	border-right: none;
	border-radius: none;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 0.75em;
	font-weight: bold;
	padding-top: 9px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
@media (min-width: 1024px)
{
	#barre_liens_depot a
	{
		width: 222px;
		border-left: 1px solid #26C4EC;
		border-right: 1px solid #26C4EC;
		border-radius: 4px;
		height: 30px;
		padding-top: 13px;
		font-size: 0.9em;
	}
}
#barre_liens_depot a:hover
{ 
	color: #003366;
}

/* ----- LINKS BAR STYLE -----  */

.ul_barre
{   
	padding-top: 0px;
}
@media (min-width: 720px)
{
	.ul_barre
	{   
		padding-top: 12px;
	}
}
.li_barre
{   
	display: block;
	border-bottom: 1px solid #FFFFFF;
}
@media (min-width: 720px)
{
	.li_barre
	{   
		display: inline;
		padding-left: 23px;
		border: none;
	}
}
.li_barre a
{   
	display: block;
	height: 30px;
	font-family: Tahoma, sans-serif;
	font-size: 0.95em;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
	background: linear-gradient(to left, #003366, #333366);
}
@media (min-width: 720px)
{
	.li_barre a
	{   
		display: inherit;
		font-family: Tahoma, sans-serif;
		font-size: 0.95em;
		color: #FFFFFF;
		text-decoration: none;
		background: none;
	}
}
.li_barre a:hover
{   
	text-decoration: underline;
}
#li_barre_button
{
	display:none;
}
@media (max-width: 720px)
{
	#li_barre_button
	{
		display: block;
		position: absolute;
		right: 10px;
		width: 40px;
		height: 40px;
		cursor: pointer;
	}
	.li_barre
	{
		display: none;
	}
	li.li_barre:nth-child(2)
	{
		display: block;
	}
}

/*  ----- ADS & SHOPS PREMIUM DESIGN -----  */

#menu_ann_shops_premium
{
	clear: both;
	float: left;
	width: 100%;
	margin-top: 0;
	margin-bottom: 15px;
}
@media (min-width: 768px)
{
	#menu_ann_shops_premium
	{
		float: none;
		height: 179px;
	}
}
@media (min-width: 1024px)
{
	#menu_ann_shops_premium
	{
		margin: auto;
	    width: 950px;
	    margin-top: 15px;
	   	margin-bottom: 15px;
	}
}
.fond_ann_premium
{
    float: left;
    width: 70%;
	height: 90px;
	background: linear-gradient(#FFFFFF, #FFFFFF);
	border-left: 0;
	border-radius: 0;
	margin: 0 0 0 0;
	text-align: center;
	padding: 0 13% 0 17%;
}
@media (min-width: 768px)
{
	.fond_ann_premium
	{
	    width: 18%;
	    height: 177px;
		border: 1px solid #003366;
		border-left: 1px solid #003366;
		border-radius: 4px;
		margin: 0 0.5% 0 1.2%;
		text-align: center;
		padding: 0;
	}
}
@media (min-width: 1024px)
{
	.fond_ann_premium
	{
	    width: 181px;
		margin: 0 7px 0 0;
	}
}
.fond_vit_premium
{
	float: left;
    width: 70%;
	height: 90px;
	background: linear-gradient(#FFFFFF, #FFFFFF);
	border-left: 0;
	margin: 0 0 0 0;
	text-align: center;
	padding: 0 13% 0 17%;
}
@media (min-width: 768px)
{
	.fond_vit_premium
	{
	    width: 18%;
	    height: 177px;
		border: 1px solid #FFFFFF;
		border-left: 1px solid #FFFFFF;
		margin: 0 0.5% 0 1.2%;
		text-align: center;
		padding: 0;
	}
}
@media (min-width: 1024px)
{
	.fond_vit_premium
	{
	    width: 181px;
		margin: 0 7px 0 0;
	}
}


/*  ----- ADS & SHOPS PREMIUM STYLE -----  */

.p_disc_ads
{
	float: left;
	width: 165px;
	padding: 12px 0px 0px 0px;
	text-align: center;
}
@media (min-width: 768px)
{
	.p_disc_ads
	{
		width: 84%;
		padding: 35px 8% 0 8%;
	}
}
.bloc_photo_premium
{
	float: left;
	padding-top: 10px;
	padding-left: 2%;
}
@media (min-width: 768px)
{
	.bloc_photo_premium
	{
		float: none;
		padding-top: 20px;
	}
}
.bloc_titre_premium
{
	float: left;
	padding: 15px 0 0 20px;
}
@media (min-width: 768px)
{
	.bloc_titre_premium
	{
		float: none;
		padding: 5px 0 0 0;
	}
}
.lien_titre_premium
{
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
	color: #6C19A4;
	text-decoration: none;
	font-weight: bold;
}
.txt_info_premium
{
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
	color: #003366;
}
.prix_premium
{
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
	color: #003366;
}
.p_no_premium
{
	padding-top: 30px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em;
}
@media (min-width: 768px)
{
	.p_no_premium
	{
		padding-top: 70px;
	}
}
.lien_plus_premium
{
	font-family: Tahoma, sans-serif; 
	font-weight: bold;
	font-size: 0.8em;
}
.bouton_maj_premium
{
	float: left;
	width: 28%;
	height: 23px;
	background: linear-gradient(#003366, ##26C4EC);
	border: 1px solid #003366;
	border-radius: 4px;
	font-family: Arial;
	font-weight: 0.8em;
	color: #FFFFFF;
	cursor: pointer;
	margin: 30px 0 0 3%;
}
@media (min-width: 768px)
{
	.bouton_maj_premium
	{
		float: none;
		width: 80%;
		height: 23px;
		margin: 0;
	}
}

/*  ----- INFO BAR DESIGN -----  */

.barre_info
{   
	clear: both;
	margin: auto;
    width: 100%;
	margin-top: 13px;
}
@media (min-width: 1024px)
{
	.barre_info
	{ 
		width: 950px;
		/* height: 25px; */
	}
}
.bloc_reseaux
{
	float: left;
	width: 99%;
	margin-left: 1%;
	padding-top: 1px;
}
@media (min-width: 768px)
{
	.bloc_reseaux
	{ 
		width: auto;
	}
}
@media (min-width: 1024px)
{
	.bloc_reseaux
	{ 
		margin-left: 1px;
	}
}
#bloc_info_right
{   
   float: left;
   width: 99%;
   margin: 6px 0 0 1%;
}
@media (min-width: 768px)
{
	#bloc_info_right
	{ 
		float: right;
		width: auto;
		margin: 0 1% 0 0;
	}
}
@media (min-width: 1024px)
{
	#bloc_info_right
	{ 
		margin: 0 1px 0 0;
	}
}
#bloc_info_right p
{   
   float: left;
}
#corps_info_ann
{   
	clear: both;
	float: left;
    width: 100%;
	padding-top: 10px;
}
@media (min-width: 1024px)
{
	#corps_info_ann
	{   
		float: none;
		margin: auto;
	    width: 950px;
	}
}

/*  ----- INFO BAR STYLE -----  */

.p_barre_info_left					
{
	margin-top: -1px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
	color: #003366;
}
.p_barre_info_left a
{
	display: block;
	float: left;
	border-radius: 4px;
	font-size: 0.85em; 
	color: #FFFFFF;
	padding: 3px 10px 3px 10px;
	background: linear-gradient(#003366, #003366);
	text-decoration: none;
	margin-right: 2px;
}
.p_barre_info_right					
{
	padding-top: 4px;
	font-family: Tahoma, sans-serif;
	font-size: 0.75em;
	color: #003366;
	font-weight: bold;
}
.p_barre_info_right	a				
{
	font-family: Tahoma, sans-serif; 
	color: #003366;
	text-decoration: none;
}
.p_barre_info_right	a:hover				
{
	text-decoration: underline;
}
.bt_alert
{
	float: left;
	display: block;
	width: 123px;
	height: 17px;
	background: url("../images/bt_alert.png") no-repeat;
	margin-right: 15px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.7em; 
	color: #FFFFFF;
	text-decoration: none;
	padding: 3px 0px 0 10px;
}
.txt_info_nb_ann
{
	font-family: Tahoma, sans-serif; 
	font-size: 0.7em; 
	color: #595959;
}
.lien_info_ann_sel
{
    font-family: Tahoma, sans-serif; 
	font-size: 0.7em; 
    color: #26C4EC;
    text-decoration: none;
	font-weight: bold;
	padding-left: 1.5%;
}
@media (min-width: 1024px)
{
	.lien_info_ann_sel
	{
	   padding-left: 0;
	}
}
.lien_info_ann
{
    font-family: Tahoma, sans-serif; 
	font-size: 0.7em; 
    color: #003366;
    text-decoration: none;
	font-weight: bold;
}
a.lien_info_ann:hover
{
    color: #78B400;
}

/*  ----- FRAMEWORK CENTER -----  */

.bloc_center
{
	clear: both;
	float: left;
	width: 100%;
}
@media (min-width: 1024px)
{
	.bloc_center
	{
		float: none;
		margin: auto;
		width: 950px;
	}
}
.middle_bloc_center
{
	float: left;
	width: 100%;
	border: 1px solid #E3E3E3;
	border-left: none;
	border-right: none;
	background-color: #FFFFFF;
	margin: 10px 0 0 0;
}
@media (min-width: 1024px)
{
	.middle_bloc_center
	{
		float: left;
		width: 948px;
		border: 1px solid #E3E3E3;
		border-left: 1px solid #E3E3E3;
		border-right: 1px solid #E3E3E3;
	}
}

/*  ----- SEARCH DESIGN -----  */

#corps_recherche_index
{   
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}
@media (min-width: 768px)
{
	#corps_recherche_index
	{   
		width: 20%;
		margin: 10px 0 0 6%;
	}
}
@media (min-width: 1024px)
{
	#corps_recherche_index
	{   
		width: 280px;
		margin: 10px 0 0 10px;
	}
}
#menu_recherche_index
{
	float: left;
	width: 100%;
	background: #26C4EC;
	padding-top: 15px;
	margin-bottom: 10px;
}
@media (min-width: 768px)
{
	#menu_recherche_index
	{
		border-radius: 6px;
		width: 100%;
	}
}
@media (min-width: 1024px)
{
	#menu_recherche_index
	{
		width: 280px;
	}
}
#corps_recherche
{   
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}
@media (min-width: 768px)
{
	#corps_recherche
	{   
		width: 26%;
		margin: 10px 1% 0 1%;
	}
}
@media (min-width: 1024px)
{
	#corps_recherche
	{   
		width: 218px;
		margin: 10px 0 0 10px;
	}
}
#menu_recherche
{
	float: left;
	width: 100%;
	background: #26C4EC;
	padding-top: 15px;
	margin-bottom: none;
}
@media (min-width: 768px)
{
	#menu_recherche
	{
		border-radius: 6px;
		margin-bottom: 10px;
	}
}
@media (min-width: 1024px)
{
	#menu_recherche
	{
		width: 208px;
		padding-right: 0;
	}
}
#menu_recherche_fact
{
	float: left;
	width: 100%;
	background: #26C4EC;
	padding-top: 15px;
	padding-bottom: none;
	margin-bottom: none;
}
@media (min-width: 768px)
{
	#menu_recherche_fact
	{
		border-radius: 6px;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
}
@media (min-width: 1024px)
{
	#menu_recherche_fact
	{
		width: 208px;
		padding-right: 0;
	}
}
.title_checkbox
{
	clear: both;
	float: left;
	margin-left: 5%;
}
#left_checkbox_recherche
{
	clear: both;
	float: left;
	width: 90px;
	margin: 12px 0 0 5%;
}
#right_checkbox_recherche
{
	float: left;
	width: 90px;
	margin: 12px 0 0 0;
}
#submit_recherche
{
	clear: both;
	float: left;
	margin: 13px 0 5px 17px;
}

/*  ----- SEARCH STYLE -----  */

.input_recherche					
{
	margin: 0 0 14px 4%;
	width: 91%;
	height: 24px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
	color: #003366;
	border: 1px solid #26C4EC;
	border-top: 1px solid #26C4EC;
	padding-left: 5px;
	border-radius: 6px;
}
@media (min-width: 768px)
{
	.input_recherche
	{
		width: 90%;
	}
}
.select_recherche
{
	margin: 0 0 14px 4%;
	width: 93%;
	height: 28px;
	padding: 4px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
	color: #003366;
	border: 1px solid #26C4EC;
	border-top: 1px solid #26C4EC;
	padding-left: 3px;
	border-radius: 6px;
}
.bouton_search
{
	clear: both;
	float: left;
	width: 100%;
	height: 28px;
	background: linear-gradient(#26C4EC, #26C4EC);
	border: 1px solid #26C4EC;
	border-radius: none;
	font-family: Arial;
	font-size: 0.8em;
	color: #FFFFFF;
	cursor: pointer;
	margin: 30px 0 0 0;
}
@media (min-width: 768px)
{
	.bouton_search
	{
		border-radius: 4px;
	}
}

.fond_select_categories				
{
	color: #FFFFFF;
	background-color: #26C4EC;
}
.p_recherche_unique
{
	padding: 3px 0 3px 0;
	font-family: Tahoma, sans-serif; 
	font-size: 0.75em;
	color: #003366;
	font-weight: bold;
}
.p_checkbox_recherche
{
	padding: 0 0 7px 0;
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em;
	color: #003366;
}
.p_bord_facture
{
	width: 100%;
	text-align: center;
	padding-bottom: 2px;
}
@media (min-width: 1024px)
{
	.p_bord_facture
	{
		width: 208px;
	}
}
.p_bord_facture a
{
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em;
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
.p_bord_facture a:hover
{
	text-decoration: underline;
}
.p_pack_reste
{
	width: 100%;
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em;
	color: #003366;
	text-align: center;
	padding-bottom: 2px;
}
@media (min-width: 1024px)
{
	.p_pack_reste
	{
		width: 208px;
	}
}

/*  ----- LINKS CATEGORIES DESIGN -----  */

#bloc_categories_1
{
	clear: both;
	float: left;
	width: 100%;
}
@media (min-width: 1024px)
{
	#bloc_categories_1
	{
		float: none;
		margin: auto;
		width: 950px;
	}
}
#bloc_categories_2
{
	float: left;
	width: 97%;
	margin-top: 5px;
	margin-left: 3%;
}
@media (min-width: 1024px)
{
	#bloc_categories_2
	{
		float: none;
		margin: auto;
		width: 950px;
		margin-left: 0;
	}
}

/*  ----- LINKS CATEGORIES STYLE -----  */

.li_title_categories
{
	display: block;
	width: 180px;
	height: 18px;
	background-color: #003366;
	font-family : Arial;
	font-size : 0.9em;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	margin: 0 12px 3px 0;
}
.li_title_categories_2
{
	display: block;
	width: 180px;
	height: 18px;
	background-color: #003366;
	font-family : Arial;
	font-size : 0.9em;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	padding-top: 4px;
	margin: 0 0 3px 0;
}
.ul_categories
{
	float: left;
	padding-top: 10px;
}
.li_categories
{   
	padding-left: 2px;
}
.li_categories a
{   
	font-family: Arial;
	font-size: 0.8em;
	color: #003366;
	text-decoration: none;
}
.li_categories a:hover
{   
	text-decoration: underline;
}

/*  ----- FOOTER DESIGN -----  */

#bloc_footer_1
{   
	clear: both;
	margin: auto;
    width: 100%;
	height: 57px;
}
#bloc_footer_2
{   
	float: left;
    width: 100%;
	height: 72px;
	background-color: #003366;
	margin-top: 20px;
}
@media (min-width: 768px)
{
	#bloc_footer_2
	{   
		height: 37px;
	}
}
#left_footer
{   
	float: left;
	width: 98%;
	margin-left: 2%;
}
@media (min-width: 768px)
{
	#left_footer
	{   
		width: 48%;
	}
}
#right_footer
{   
	float: left;
	width: 98%;
	margin-left: 2%;
	text-align: left;
}
@media (min-width: 768px)
{
	#right_footer
	{   
		float: right;
		width: 48%;
		margin-left: 0;
		margin-right: 2%;
		text-align: right;
	}
}

/*  ----- FOOTER STYLE -----  */

#p_footer_left				
{
	padding-top: 11px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
	color: #FFFF00;
}
#p_footer_left a		
{ 
	color: #26C4EC;
	text-decoration: none;
}
#p_footer_left a:hover	
{
	text-decoration: underline;
}
#p_footer_right			
{
	padding-top: 11px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
	color: #26C4EC;
}
#p_footer_right a
{   
	color: #26C4EC;
	text-decoration: none;
}
#p_footer_right a:hover
{   
	text-decoration: underline;
}

/*  ----- PAGE TEXT -----  */

.p_center
{
	padding: 15px 20px 15px 20px;
}

/*  ----- LISTING ADS DESIGN -----  */

#corps_listing
{   
	clear: both;
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}
@media (min-width: 768px)
{
	#corps_listing
	{   
		width: 70.5%;
		margin: 10px 0 0 1.5%;
	}
}
@media (min-width: 1024px)
{
	#corps_listing
	{   
		width: 705px;
		margin: 10px 0 0 15px;
	}
}
.bloc_pagination
{
	float: left;
	width: 98.5%;
	padding: 5px 0 15px 1.5%;
}
@media (min-width: 768px)
{
	.bloc_pagination
	{
		width: 100%;
		padding: 5px 0 15px 0;
	}
}
@media (min-width: 1024px)
{
	.bloc_pagination
	{
		width: 705px;
		padding: 5px 0 15px 0;
	}
}
.fond_ann_listing_1
{   
	clear: both;
    width: 100%;
	height: 125px;
	background: linear-gradient(#f0f0f0, #e5e5e5);
	border: 1px solid #d5d5d5;
	border-left: none;
	border-right: none;
	border-radius: none;
	margin-bottom: 10px;
}
@media (min-width: 768px)
{
	.fond_ann_listing_1
	{
		width: 100%;
		border-left: 1px solid #d5d5d5;
		border-right: 1px solid #d5d5d5;
		border-radius: 4px;
	}
}
@media (min-width: 1024px)
{
	.fond_ann_listing_1
	{
		width: 703px;
	}
}
.bloc_lien_listing_1
{
    font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
    color: #003366;
    text-decoration: none;
	font-weight: bold;
}
a.bloc_lien_listing_1:hover
{ 
    width: 100%;
    color: #FF7328;
	background: linear-gradient(#f6f6f6, #ededed);
	border-radius: 4px;
}
@media (min-width: 768px)
{
	a.bloc_lien_listing_1:hover
	{
		width: 100%;
		border-radius: 4px;
	}
}
@media (min-width: 1024px)
{
	a.bloc_lien_listing_1:hover
	{
		width: 703px;
	}
}
a.bloc_lien_listing_1:visited
{ 
    color: #003366;
}
.fond_ann_listing_2
{   
	clear: both;
    width: 100%;
	height: 125px;
	background: linear-gradient(#d1f28f, #add659);
	border: 1px solid #add659;
	border-left: none;
	border-right: none;
	border-radius: none;
	margin-bottom: 10px;
}
@media (min-width: 768px)
{
	.fond_ann_listing_2
	{
		width: 100%;
		border-left: 1px solid #d5d5d5;
		border-right: 1px solid #d5d5d5;
		border-radius: 4px;
	}
}
@media (min-width: 1024px)
{
	.fond_ann_listing_2
	{
		width: 703px;
	}
}
.bloc_lien_listing_2
{
    font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
    color: #373737;
    text-decoration: none;
	font-weight: bold;
}
a.bloc_lien_listing_2:hover
{ 
    width: 100%;
    color: #FF7328;
	background: linear-gradient(#e0ffa5, #bbe169);
	border-radius: 4px;
}
@media (min-width: 768px)
{
	a.bloc_lien_listing_2:hover
	{
		width: 100%;
	}
}
@media (min-width: 1024px)
{
	a.bloc_lien_listing_2:hover
	{
		width: 703px;
	}
}
a.bloc_lien_listing_2:visited
{ 
    color: #6B6B6B;
}
.bloc_lien_listing_1
{
	display: block;
	width: 100%;
	height: 125px;
}
@media (min-width: 1024px)
{
	.bloc_lien_listing_1
	{
		width: 705px;
	}
}
.bloc_lien_listing_2
{
	display: block;
	width: 100%;
	height: 125px;
}
@media (min-width: 1024px)
{
	.bloc_lien_listing_2
	{
		width: 705px;
	}
}
.p_titre_listing
{
	padding: 10px 0 0 10px;
}
.bloc_adresse_listing
{
	position: absolute;
	margin: 5px 0 0 10px;
}
.bloc_logo_urgent
{
	clear: both;
	padding-top: 9px;
}
.logo_urgent
{
	width: 69px;
	height: 17px;
	background: url("../../template/images/logo_urgent.png") no-repeat;
	font-family: Arial;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 0.8em;
	text-transform: uppercase;
	padding: 3px 0 0 18px;
}
.bloc_categorie_listing
{
	display: none;
}
@media (min-width: 768px)
{
	.bloc_categorie_listing
	{
		display: inherit;
		position: absolute;
		margin: 48px 0 0 13%;
	}
}
@media (min-width: 1024px)
{
	.bloc_categorie_listing
	{
		margin: 25px 0 0 170px;
	}
}
.bloc_photo_listing
{
    position: absolute;
	margin: -15px 0 0 39.5%;
}
@media (min-width: 768px)
{
	.bloc_photo_listing
	{
		margin: -15px 0 0 37%;
	}
}
@media (min-width: 1024px)
{
	.bloc_photo_listing
	{
		margin: -15px 0 0 430px;
	}
}
.bloc_date_listing
{
	width: 20%;
	margin: 20px 0 0 75%;
	text-align: center;
}
@media (min-width: 768px)
{
	.bloc_date_listing
	{
		margin: 20px 0 0 80%;
	}
}
@media (min-width: 1024px)
{
	.bloc_date_listing
	{
		width: 128px;
		margin: 20px 0 0 580px;
	}
}
@media (max-width: 510px)
{
	.p_titre_listing
	{
		height: 17px;
		overflow: hidden;
	}
	.bloc_adresse_listing
	{
		margin: 0 0 0 10px;
	}
	.bloc_date_listing
	{
		display: none;
	}
	.bloc_photo_listing
	{
		margin: -15px 0 0 49.5%;
	}
}

/*  ----- LISTING ADS STYLE -----  */

.lien_pagination
{
	font-family : Tahoma;
    font-size : 0.75em;
    color: #646464;
    text-decoration: none;
}
a.lien_pagination:hover
{
    color: #7FAF17;
    text-decoration: underline;
 }
.lien_pagination_sel
{
	font-family : Tahoma;
    font-size : 0.75em;
    color: #7FAF17;
    text-decoration: none;
	font-weight: bold;
}
.lien_affich
{
	font-family : Tahoma;
    font-size : 0.75em;
    color: #646464;
    text-decoration: none;
}
.p_adresse_listing
{
	padding-top: 5px;
	font-family : Tahoma;
	font-size : 0.9em;
	color: #4A4A4A;
	font-weight: normal;
}
.p_prix_listing
{
	padding-top: 9px;
	font-family : Tahoma;
	font-size : 0.9em;
	color: #4A4A4A;
	font-weight: normal;
}
.p_categorie_listing
{
	font-family : Tahoma;
    font-size : 0.9em;
	color: #4A4A4A;
	font-weight: normal;
}
.p_date_listing
{
    font-family : Tahoma;
    font-size : 0.9em;
	color: #5B5B5B;
	font-weight: normal;
}
.bouton_maj_listing
{
	float: left;
	width: 28%;
	height: 23px;
	background: linear-gradient(#9dcc3f, #4c7603);
	border: 1px solid #9dcc3f;
	border-radius: 4px;
	font-family: Arial;
	font-weight: 0.8em;
	color: #FFFFFF;
	cursor: pointer;
	margin: 0 0 0 3%;
}

/*  ----- LISTING SHOPS DESIGN -----  */

.fond_vit_listing_1
{   
	clear: both;
    width: 100%;
	height: 125px;
	background: linear-gradient(#f0f0f0, #e5e5e5);
	border: 1px solid #d5d5d5;
	border-left: none;
	border-right: none;
	margin-bottom: 10px;
}
@media (min-width: 768px)
{
	.fond_vit_listing_1
	{
		width: 100%;
		border-left: 1px solid #d5d5d5;
		border-right: 1px solid #d5d5d5;
	}
}
@media (min-width: 1024px)
{
	.fond_vit_listing_1
	{
		width: 703px;
	}
}
.bloc_lien_listing_3
{
	display: block;
	width: 100%;
	height: 125px;
}
@media (min-width: 1024px)
{
	.bloc_lien_listing_3
	{
		width: 705px;
	}
}
.bloc_lien_listing_3
{
    font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
    color: #373737;
    text-decoration: none;
	font-weight: bold;
}
a.bloc_lien_listing_3:hover
{ 
    width: 100%;
    color: #FF7328;
	background: linear-gradient(#f6f6f6, #ededed);
}
@media (min-width: 768px)
{
	a.bloc_lien_listing_3:hover
	{
		width: 100%;
		border-radius: 4px;
	}
}
@media (min-width: 1024px)
{
	a.bloc_lien_listing_3:hover
	{
		width: 703px;
	}
}
a.bloc_lien_listing_3:visited
{ 
    color: #6B6B6B;
}
.fond_vit_listing_2
{   
	clear: both;
    width: 100%;
	height: 125px;
	background: linear-gradient(#d1f28f, #add659);
	border: 1px solid #add659;
	border-left: none;
	border-right: none;
	margin-bottom: 10px;
}
@media (min-width: 768px)
{
	.fond_vit_listing_2
	{
		width: 100%;
		border-left: 1px solid #d5d5d5;
		border-right: 1px solid #d5d5d5;
	}
}
@media (min-width: 1024px)
{
	.fond_vit_listing_2
	{
		width: 703px;
	}
}
.bloc_lien_listing_4
{
	display: block;
	width: 100%;
	height: 125px;
}
@media (min-width: 1024px)
{
	.bloc_lien_listing_4
	{
		width: 705px;
	}
}
.bloc_lien_listing_4
{
    font-family: Tahoma, sans-serif; 
	font-size: 0.8em; 
    color: #373737;
    text-decoration: none;
	font-weight: bold;
}
a.bloc_lien_listing_4:hover
{ 
    width: 100%;
    color: #FF7328;
	background: linear-gradient(#e0ffa5, #bbe169);
}
@media (min-width: 768px)
{
	a.bloc_lien_listing_4:hover
	{
		width: 100%;
	}
}
@media (min-width: 1024px)
{
	a.bloc_lien_listing_4:hover
	{
		width: 703px;
	}
}
a.bloc_lien_listing_2:visited
{ 
    color: #6B6B6B;
}
.bloc_titre_listing_vit
{
	position: absolute;
	margin: 20px 0 0 42%;
}
@media (min-width: 768px)
{
	.bloc_titre_listing_vit
	{
		margin: 20px 0 0 25%;
	}
}
@media (min-width: 1024px)
{
	.bloc_titre_listing_vit
	{
		margin: 20px 0 0 230px;
	}
}
.bloc_region_listing_vit
{
	position: absolute;
	margin: 25px 0 0 74%;
}
@media (min-width: 768px)
{
	.bloc_region_listing_vit
	{
		margin: 20px 0 0 50%;
	}
}
@media (min-width: 1024px)
{
	.bloc_region_listing_vit
	{
		margin: 25px 0 0 480px;
	}
}
.bloc_photo_listing_vit
{
    position: absolute;
	margin: -15px 0 0 12px;
}

/*  ----- LISTING SHOPS SYLE -----  */

.p_titre_listing_vit
{
	padding: 10px 0 0 185px;
}
.p_titre_listing2_vit
{
	padding-top: 5px;
	font-family : Tahoma;
    font-size : 0.9em;
	color: #4A4A4A;
	font-weight: normal;
}
@media (max-width: 510px)
{
	.p_titre_listing2_vit
	{
		display: none;
	}
}
.p_region_listing_vit
{
	font-family : Tahoma;
    font-size : 0.9em;
	color: #4A4A4A;
	font-weight: normal;
}

/*  ----- PUB DESIGN -----  */

#bloc_pub
{
	clear: both;
	float: left;
	width: 100%;
	margin-top: 10px;
	text-align: center;
}
@media (min-width: 768px)
{
	#bloc_pub
	{
		width: 234px;
	}
}
.bloc_pub_texte_listing
{   
	clear: both;
	float: left;
    width: 100%;
	height: 65px;
	background: linear-gradient(#f0f0f0, #e5e5e5);
	border: 1px solid #d5d5d5;
	border-left: none;
	border-right: none;
	border-radius: none;
	margin: 10px 0 10px 0;
}
@media (min-width: 768px)
{
	.bloc_pub_texte_listing
	{  
		border-left: 1px solid #d5d5d5;
		border-right: 1px solid #d5d5d5;
		border-radius: 4px;
	}
}
@media (min-width: 1024px)
{
	.bloc_pub_texte_listing
	{  
		width: 206px;
	}
}
.bloc_pub_logo
{   
	float: left;
	width: 100%;
    text-align: center;
}
@media (min-width: 1024px)
{
	.bloc_pub_logo
	{   
		width: 206px;
	    text-align: left;
	}
}
.logo_pub_texte_listing
{   
	float: left;
    width: 60px;
	margin: 8px 0 0 10px;
}
.p_pub_text_listing
{
	float: left;
	width: 130px;
	padding: 3px 0 0 0;
}
.espace_pub
{
	height: 8px;
}
.pub_script
{
	clear: both;
	float: left;
	width: 100%;
	text-align: center;
	margin: 10px 0 10px 0;
}
@media (min-width: 1024px)
{
	.pub_script
	{
		width: 208px;
	}
}

/*  ----- PUB STYLE -----  */

.p_pub_text_listing a
{   
	font-family : Tahoma;
    font-size : 0.75em;
	color: #003366;
	text-decoration: none;
}
.p_pub_text_listing a:hover
{   
	text-decoration: underline;
}

/*  ----- LISTING SELECTIONS -----  */

#corps_listing_selection
{   
	clear: both;
	float: left;
	width: 100%;
	margin: 15px 0 0 0;
}
@media (min-width: 768px)
{
	#corps_listing_selection
	{   
		width: 70.5%;
		margin: 10px 0 0 1.5%;
	}
}
@media (min-width: 1024px)
{
	#corps_listing_selection
	{   
		width: 705px;
		margin: 10px 0 0 15px;
	}
}
.supp_selection
{
	position: absolute;
	margin-top: -120px;
	margin-left: 93%;
}
@media (min-width: 768px)
{
	.supp_selection
	{
		margin-left: 66%;
	}
}
@media (min-width: 1024px)
{
	.supp_selection
	{
		margin-left: 670px;
	}
}

/*  ----- AD PAGE DESIGN -----  */

#bloc_titre_ann
{   
	clear: both;
	float: left;
	width: 98%;
	margin: 10px 0 0 2%;
}
@media (min-width: 768px)
{
	#bloc_titre_ann
	{   
		width: 48%;
		margin: 10px 0 0 2%;
	}
}
@media (min-width: 1024px)
{
	#bloc_titre_ann
	{   
		width: 621px;
		margin: 10px 0 0 13px;
	}
}
#bloc_depot_ann
{   
	float: left;
	width: 98%;
	margin: 10px 0 0 2%;
	text-align: left;
}
@media (min-width: 768px)
{
	#bloc_depot_ann
	{
		width: 48%;
		margin: 10px 2% 0 0;
		text-align: right;
	}
}
@media (min-width: 1024px)
{
	#bloc_depot_ann
	{
		width: 304px;
		margin: 10px 10px 0 0;
	}
}
#bloc_vignettes_ann
{
	clear: both;
	float: left;
	width: 99%;
	margin: 0 0 0 1%;
}
.bloc_vignette_ann
{
	float: left;
	width: 90px;
	height: 63px;
	margin-right: 3px;
	padding-top: 6px;
	background: url("../images/no_photo4.png") no-repeat;
	text-align: center;
}
#bloc_photo_ann
{
	clear: both;
	float: left;
	width: 100%;
	margin: 0 0 0 0;
	padding: 25px 0 25px 0;
	border: 5px solid #DADADA;
	border-left: none;
	border-right: none;
	text-align: center;
}
@media (min-width: 1024px)
{
	#bloc_photo_ann
	{
		width: 918px;
		margin: 0 0 0 10px;
		padding: 25px 0 25px 0;
		border-left: 5px solid #DADADA;
		border-right: 5px solid #DADADA;
	}
}
@media (max-width: 768px)
{
	#bloc_photo_ann img
	{
		width: 100%;
	}
}
#bloc_video
{
	clear: both;
	float: left;
	width: 100%;
	height: 34px;
	background-color: #ECECEC;
	margin: 0 0 0 0;
	padding: 13px 0 0 0;
	text-align: center;
}
@media (min-width: 768px)
{
	#bloc_video
	{
		height: 27px;
	}
}
@media (min-width: 1024px)
{
	#bloc_video
	{
		width: 928px;
		margin: 10px 0 0 10px;
	}
}
@media (max-width: 768px)
{
	#video iframe
	{
		width: 100%;
	}
}
#bloc_infos_ann
{
	clear: both;
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
}
@media (min-width: 1024px)
{
	#bloc_infos_ann
	{
		width: 928px;
	}
}
#bloc_info_ann_left
{
	float: left;
	width: 36%;
	margin-left: 4%;
}
@media (min-width: 768px)
{
	#bloc_info_ann_left
	{
		width: 25%;
		margin-left: 2%;
	}
}
@media (min-width: 1024px)
{
	#bloc_info_ann_left
	{
		width: 205px;
		margin-left: 13px;
	}
}
#bloc_info_ann_right
{
	float: left;
	width: 56%;
	margin-left: 4%;
}
@media (min-width: 768px)
{
	#bloc_info_ann_right
	{
		width: 38%;
		margin-left: 2%;
	}
}
@media (min-width: 1024px)
{
	#bloc_info_ann_right
	{
		width: 478px;
		margin-left: 0;
	}
}
#bloc_contact_ann
{
	float: left;
	width: 100%;
	margin-left: 0;
	margin-top: 15px;
}
@media (min-width: 768px)
{
	#bloc_contact_ann
	{
		float: left;
		width: 30%;
		margin-left: 3%;
		margin-top: 0;
	}
}
@media (min-width: 1024px)
{
	#bloc_contact_ann
	{
		width: 232px;
		margin-left: 0;
	}
}
.bloc_contact_ann
{
	clear: both;
	float: left;
	width: 100%;
	height: 28px;
	border: 1px solid #E3E3E3;
	border-left: none;
	border-right: none;
}
@media (min-width: 768px)
{
	.bloc_contact_ann
	{
		width: 232px;
		border-left: 1px solid #E3E3E3;
		border-right: 1px solid #E3E3E3;
	}
}
.bloc_pub_ann
{   
	clear: both;
	float: left;
    width: 100%;
	height: 65px;
	background: linear-gradient(#f0f0f0, #e5e5e5);
	border: 1px solid #d5d5d5;
	border-left: none;
	border-right: none;
	border-radius: none;
	margin: 10px 0 10px 0;
}
@media (min-width: 768px)
{
	.bloc_pub_ann
	{  
		border-left: 1px solid #d5d5d5;
		border-right: 1px solid #d5d5d5;
		border-radius: 4px;
	}
}
@media (min-width: 1024px)
{
	.bloc_pub_ann
	{  
		width: 234px;
	}
}
.p_pub_ann_img
{   
	float: left;
    width: 60px;
	padding: 8px 0 0 10px;
	text-align: left;
}
.p_pub_ann_txt
{   
	float: left;
    width: 150px;
	margin: 4px 0 10px 0;
	text-align: left;
}
#bloc_envoye_ann
{
	clear: both;
	float: left;
	width: 96%;
	height: 30px;
	background-color: #ECECEC;
	margin: 30px 0 0 0;
	padding: 10px 0 0 4%;
}
@media (min-width: 1024px)
{
	#bloc_envoye_ann
	{
		width: 656px;
		margin: 30px 0 0 12px;
		padding: 10px 0 0 260px;
	}
}
.bouton_left
{   
   float: left;
}
.select_envoye_ann_short					
{
	width: 70px;
	height: 18px;
	padding: 2px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.75em; 
	color: #828282;
	border: 1px solid #E4E4E4;
	border-top: 1px solid #C8C8C8;
	border-radius: 4px;
	padding-left: 3px;
}
.select_envoye_ann_long					
{
	width: 120px;
	height: 18px;
	padding: 2px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.75em; 
	color: #828282;
	border: 1px solid #E4E4E4;
	border-top: 1px solid #C8C8C8;
	border-radius: 4px;
	padding-left: 3px;
}
#bloc_action_ann
{
	clear: both;
	float: left;
	width: 100%;
	margin: 30px 0 20px 0;
}
@media (min-width: 768px)
{
	#bloc_action_ann
	{
		width: 98%;
		margin: 30px 0 20px 2%;
	}
}
@media (min-width: 1024px)
{
	#bloc_action_ann
	{
		width: 928px;
		margin: 30px 0 20px 10px;
	}
}
.bloc_action_ann
{
	float: left;
	width: 100%;
	height: 28px;
	border: 1px solid #E3E3E3;
	border-left: none;
	border-right: none;
}
@media (min-width: 768px)
{
	.bloc_action_ann
	{
		width: 33%;
		border-left: 1px solid #E3E3E3;
		border-right: 1px solid #E3E3E3;
	}
}
@media (min-width: 1024px)
{
	.bloc_action_ann
	{
		width: 305px;
	}
}
@media (max-width: 768px)
{
	.bloc_action_ann img
	{
		margin-left: 3%;
	}
}
.bouton_maj_ad
{
	float: left;
	width: 28%;
	height: 23px;
	background: linear-gradient(#9dcc3f, #4c7603);
	border: 1px solid #9dcc3f;
	border-radius: 4px;
	font-family: Arial;
	font-weight: 0.8em;
	color: #FFFFFF;
	cursor: pointer;
	margin: 0 0 10px 3%;
}
@media (min-width: 768px)
{
	.bouton_maj_ad
	{
		width: 18%;
	}
}

/*  ----- AD PAGE STYLE -----  */

#bt_result
{
	float: left;
	margin-left: 0px;
	height: 23px;
	width: 14px;
	background: url("../images/bt_result.png") no-repeat;
}
#retour
{
	float: left;
	margin-right: 10px;
	width: 160px;
	text-align: center;
}
#retour a
{
	display: block;
	height: 20px;
	background: #C0C0C0;
	font-family: Tahoma, sans-serif;
	font-size: 0.85em; 
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
}
.p_disc
{
	padding: 35px 6% 0 6%;
}
.p_video
{
	font-family: Tahoma, sans-serif; 
	font-size: 0.85em; 
	color: #595959;
}
.p_video a
{
	text-decoration: none;
}
.p_video a:hover
{
	text-decoration: underline;
}
.p_info_ligne
{
	font-family: Tahoma, sans-serif;
	font-size : 0.75em;
	color: #373737;
	padding-top: 7px;
}
.p_info_ligne a
{
	text-decoration: none;
	font-weight: bold;
}
.bloc_option_ann a
{
	font-family : Tahoma;
    font-size : 0.8em;
	color: #191919;
	text-decoration: none;
}
.bloc_option_ann a:hover
{
	text-decoration: underline;
}
.bloc_contact_ann a
{
	font-family : Tahoma;
    font-size : 0.8em;
	color: #191919;
	text-decoration: none;
}
.bloc_contact_ann a:hover
{
	text-decoration: underline;
}
.p_pub_ann_txt a
{   
	font-family : Arial;
    font-size : 0.7em;
	color: #473330;
	text-decoration: none;
}
.p_pub_ann_txt a:hover
{   
	text-decoration: underline;
}
.p_top_info_ann
{
	font-family : Tahoma;
    font-size : 0.9em;
    font-weight: bold;
	padding-bottom: 15px;
}
@media (min-width: 768px)
{
	.p_top_info_ann
	{
		padding-left: 0;
	}
}
.p_gest_info_ann
{
	float: left;
	font-family : Tahoma;
    font-size : 0.9em;
    font-weight: bold;
	margin: 15px 0 15px 3%;
}
@media (min-width: 768px)
{
	.p_top_info_ann
	{
		margin: 15px 0 15px 0;
	}
}
.txt_info_ami
{
	font-family : Tahoma;
    font-size : 0.75em;
	color: #191919;
	text-decoration: none;
}
.bouton_env_ami
{
	float: left;
	width: 23px;
	height: 21px;
	background: linear-gradient(#9dcc3f, #4c7603);
	border: 1px solid #9dcc3f;
	border-radius: 4px;
	font-family: Arial;
	font-weight: 0.8em;
	color: #FFFFFF;
	cursor: pointer;
	margin: 1px 0 10px 4px;
	padding: 0 2px 0 2px;
}
.p_prix_info_ann
{
	font-family : Tahoma;
    font-size : 0.8em;
    color: #191919;
    font-weight: bold;
	padding-bottom: 15px;
}
.p_middle_info_ann
{
	padding-bottom: 3px;
	font-family : Tahoma;
    font-size : 0.8em;
    color: #191919;
}
.p_ann_info_ann
{
	padding-bottom: 15px;
	font-family : Tahoma;
    font-size : 0.8em;
    color: #191919;
	padding-right: 35px;
}
.p_geo_google
{
	clear: both;
	float: left;
	width: 100%;
	margin-top: 25px;
}
.p_geo_google iframe
{
	width: 90%;
	height: 250px;
	border: 2px solid #aaaaaa;
}
.bloc_action_ann a
{
	font-family : Tahoma;
    font-size : 0.8em;
	color: #191919;
	text-decoration: none;
}
@media (max-width: 768px)
{
	.bloc_contact_ann img
	{
		margin-left: 3%;
	}
}
.bloc_action_ann a:hover
{
	text-decoration: underline;
}

/*  ----- SHOP PAGE DESIGN -----  */

#bloc_top_vit
{   
	float: left;
	width: 98%;
	margin: 20px 0 0 2%;
}
@media (min-width: 1024px)
{
	#bloc_top_vit
	{   
		width: 928px;
		margin: 20px 0 0 20px;
	}
}
#bloc_logo_vit
{
	float: left;
	width: 220px;
}
@media (min-width: 768px)
{
	#bloc_logo_vit
	{   
		width: 27%;
	}
}
#bloc_adresse_vit
{
	clear: both;
	float: left;
	width: 40%;
	margin-left: 3%;
	margin-top: 10px;
}
@media (min-width: 768px)
{
	#bloc_adresse_vit
	{   
		clear: none;
		width: 22%;
		margin-top: 0;
	}
}
#bloc_horaires_vit
{
	float: left;
	width: 50%;
	margin: 10px 0 0 4%;
}
@media (min-width: 768px)
{
	#bloc_horaires_vit
	{   
		width: 26%;
		margin: 0 0 0 0;
	}
}
#bloc_site_vit
{
	float: left;
	width: 50%;
	margin: 10px 0 0 4%;
}
@media (min-width: 768px)
{
	#bloc_site_vit
	{   
		width: 21%;
		margin: 0 0 0 0;
	}
}
#bloc_separation_vit
{
	float: left;
	width: 100%;
	height: 1px;
	margin: 15px 0 0 0;
	background-color: #E3E3E3;
}
@media (min-width: 768px)
{
	#bloc_separation_vit
	{
		width: 928px;
		margin: 15px 0 0 10px;
	}
}
#bloc_bottom_vit
{   
	float: left;
	width: 94%;
	margin: -10px 3% 30px 3%;
}
@media (min-width: 1024px)
{
	#bloc_bottom_vit
	{
		width: 675px;
		margin: -10px 0 30px 10px;
	}
}
#bloc_bottom_vit_right
{
	float: left;
	width: 100%;
	margin: 0 0 0 0;
}
@media (min-width: 768px)
{
	#bloc_bottom_vit_right
	{
		margin: 0 0 10px 2%;
	}
}
@media (min-width: 1024px)
{
	#bloc_bottom_vit_right
	{
		width: 232px;
		margin: 10px 0 10px 0;
	}
}

/*  ----- SHOP PAGE STYLE -----  */

.txt_info_vit
{
	font-family : Tahoma;
    font-size : 0.8em;
    color: #191919;
}
.txt_info_vit a
{
	font-family: Arial;
	font-size: 1em;
	color: #191919;
	text-decoration: none;
}
#p_desc_vit
{
	padding-top: 20px;
	font-family : Tahoma;
    font-size : 0.8em;
    color: #191919;
	padding-right: 20px;
}
.lien_web_vit
{
	font-family : Tahoma;
    color: #191919;
	text-decoration: none;
}
a.lien_web_vit:hover
{
    color: #191919;
	text-decoration: underline;
}
.lien_geo_vit
{
	font-family : Tahoma;
    color: #191919;
	font-weight: bold;
	text-decoration: none;
}
a.lien_geo_vit:hover
{
    color: #191919;
	text-decoration: underline;
}

/*  ----- PAYMENT -----  */

#corps_payment
{   
	clear: both;
	float: left;
    width: 100%;
	padding: 15px 0 20px 0;
}
@media (min-width: 1024px)
{
	#corps_payment
	{   
	    width: 950px;
	}
}
#corps_payment p
{   
	padding: 10px 0 0 3%;
}
#corps_payment div
{   
	padding: 0 0 0 3%;
}

/*  ----- FORMS DESIGN -----  */

#corps
{   
	clear: both;
	float: left;
    width: 100%;
	padding: 30px 0 20px 0;
}
@media (min-width: 1024px)
{
	#corps
	{   
	    width: 950px;
		padding: 30px 0 20px 0;
	}
}
#corps p
{   
	padding: 10px 0 0 4%;
}
@media (min-width: 768px)
{
	#corps p
	{   
	   padding: 10px 0 0 150px;
	}
}
#uploadForm,
#uploadForm_logo_vit
{   
	clear: both;
	float: left;
    width: 100%;
	margin: 10px 0 20px 0;
}
@media (min-width: 1024px)
{
	#uploadForm,
	#uploadForm_logo_vit
	{   
	    width: 950px;
	    margin: 15px 0 20px 0;
	}
}
#uploadForm p,
#uploadForm_logo_vit p
{   
	padding: 10px 0 0 4%;
}
#uploadForm div,
#uploadForm_logo_vit div
{
	padding: 10px 0 0 4%;
	overflow: hidden;
}
@media (min-width: 768px)
{
	#uploadForm p,
	#uploadForm div,
	#uploadForm_logo_vit p,
	#uploadForm_logo_vit div
	{   
	   padding: 10px 0 0 150px;
	}
}
#upload > div
{   
	padding: 10px 0 0 0;
	float: left;
	margin-right: 4px;
	overflow: hidden;
}
#upload div span
{
	display: block;
	font-family : Tahoma;
    font-size : 0.9em;
    color: #FFFFFF;
    font-weight: bold;
	float: right;
	background: #D4D4D4;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin-left: -30px;
	padding: 0 0 5px 5px;
	position: relative;
	z-index: 0;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px;
}
#upload a
{   
	position: absolute;
	width: 18px;
	height: 18px;
	background: url("../images/ico_delete.png") no-repeat;
}
#corps_form
{   
	clear: both;
	float: left;
    width: 950px;
	padding-bottom: 25px;
}
#aff_input_upload
{
	display: none;
}
#upload p.loading
{
	position: absolute;
	width: 100%;
    max-width: 130px;
    height: 100%;
    max-height: 80px;
    opacity: 0.6;
    z-index: 50;
    background: #242424;
    padding: 5px 0 0 0;
    margin: 0;
    text-align: center;
    display: none;
}
.upload_delete_link
{
	display: none;
}
#err_depot_1,
#err_depot_2,
#err_depot_3,
#err_depot_4
{
	display: none;
}

/*  ----- FORMS STYLE -----  */

.lien_info_ann2
{
    font-family: Tahoma, sans-serif; 
	font-size: 0.7em; 
    color: #555555;
    text-decoration: none;
	font-weight: bold;
}
a.lien_info_ann2:hover
{
    color: #78B400;
}
.select_form					
{
	width: 230px;
	height: 26px;
	padding: 2px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.75em; 
	color: #828282;
	border: 1px solid #E4E4E4;
	border-top: 1px solid #C8C8C8;
	border-radius: 4px;
	padding-left: 3px;
}
.av_input					
{
	width: 220px;
	height: 24px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.75em; 
	color: #828282;
	border: 1px solid #E4E4E4;
	border-top: 1px solid #C8C8C8;
	border-radius: 4px;
	padding-left: 5px;
}
.upload_input					
{
	width: 185px;
	height: 24px;
	font-family: Tahoma, sans-serif; 
	font-size: 0.75em; 
	color: #828282;
	border: none;
	padding-left: 35px;
	cursor: pointer;
	background: url("../images/ico_upload.png") no-repeat;
}
.input_file
{
	position: absolute;
	opacity: 0; /* pour !IE */
    filter: alpha(opacity=0); /* pour IE */
    cursor: pointer;
    width: 100%;
    max-width: 130px;
    height: 100%;
    z-index: 200;
    max-height: 85px;
}
.textarea
{
	font-family: Tahoma, sans-serif; 
	font-size: 0.75em; 
	color: #828282;
	border: 1px solid #E4E4E4;
	border-top: 1px solid #C8C8C8;
	border-radius: 4px;
	padding-left: 5px;
	padding-top: 5px;
}
.form_error
{
	border: 1px solid #E60004;
	border-radius: 4px;
	
}
.bouton_fb
{
	display: block;
	width: 178px;
	height: 21px;
	background: url("../images/bt_facebook.png") no-repeat;
	font-family: Arial;
	font-size: 0.7em;
	color: #FFFFFF;
	text-decoration: none;
	padding: 6px 0 0 30px;
}
.bouton_form
{
	float: left;
	width: 28%;
	height: 23px;
	background: linear-gradient(#9dcc3f, #4c7603);
	border: 1px solid #9dcc3f;
	border-radius: 4px;
	font-family: Arial;
	font-weight: 0.8em;
	color: #FFFFFF;
	cursor: pointer;
	margin: 0 0 10px 0;
}
@media (min-width: 768px)
{
	.bouton_form	
	{
		width: 18%;
	}
}
.input_checkbox
{
    float: left;
	position: absolute;
    margin: 0;
	opacity: 0; /* pour !IE */
    filter: alpha(opacity=0); /* pour IE */
}	
.conteneurRadio input
{
	opacity: 0; /* for !IE */
	filter: alpha(opacity=0); /* for IE */
	width: 13px;
	height: 13px;
	position: absolute;
	margin: 0;
}

/*  ----- PLUS PAGES-----  */

#plus_body
{
	background: #ECECEC;
}
#plus_body div
{
	width: 90%;
	padding: 0 20px 0 20px;
}

#heure
{
	clear: both;
	float: left;
	width: 100%;
	padding: 5px 0 5px 0;
}
#heure p
{
	text-align: right;
	font-family: Arial;
	color: #686868;
	padding-right: 34px;
}